Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libnanomsg-dev on Debian Unstable (Sid)


Install libnanomsg-dev

Installing libnanomsg-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libnanomsg-dev

libnanomsg-dev package information

distro Debian Unstable (Sid)
section Main
name libnanomsg-dev
version 0.5~beta+dfsg-1
description nanomsg development files
subsection libdevel
website nanomsg.org
maintainer Harlan Lieberman-Berg

Uninstall libnanomsg-dev

To remove just libnanomsg-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libnanomsg-dev

Uninstall libnanomsg-dev and it’s dependent packages

To remove the libnanomsg-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libnanomsg-dev

Purging libnanomsg-dev

If you also want to delete configuration and/or data files of libnanomsg-dev from Debian Sid then this will work:

sudo apt-get purge libnanomsg-dev

To delete configuration and/or data files of libnanomsg-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libnanomsg-dev

 

Comments

comments